Package Manager suddenly stop working in Chrome or Chromium based browers? See Hotfix here

Avatar

Avatar

aemmarc

Employee

Avatar

aemmarc

Employee

aemmarc
Employee

29-05-2020

Hotfix-GRANITE-30226-1.0-1.0.1.zip

https://documentcloud.adobe.com/link/track?uri=urn:aaid:scds:US:de812fad-c373-4c67-bd34-a6f0b2506434

 

NOTE -- you will need to use Firefox or some other non-Chrome browser to install. 

NOTE -- this was built for AEM 6.5

 

Replies

Avatar

Avatar

raghavc

Avatar

raghavc

raghavc

29-05-2020

Will this fix be backported to AEM 6.4 which uses 1.2.60.CQ640-B0002 version of bundle com.adobe.granite.crx-packagemgr ?

Avatar

Avatar

aemmarc

Employee

Avatar

aemmarc

Employee

aemmarc
Employee

02-06-2020

From some light-testing on a local instance installing the Hotfix won't break 6.4.

It brings the minor version up from 1.2.60 to 1.2.100.

There's virtually zero active development within the CRX space of AEM. It's a very mature part of the product. So changes across AEM versions is generally minimal. 

You should be okay with this fix. Test on a local first.

 

The fix won't be available in a service pack until :

AEM 6.5.6

AEM 6.4.8.2

 

 

Avatar

Avatar

paul_bjorkstran

Avatar

paul_bjorkstran

paul_bjorkstran

04-06-2020

@aemmarc , do you know if the hotfix will be able to be applied over 6.5.5 (I ask since 6.5.5 came out today)?

Avatar

Avatar

aemmarc

Employee

Avatar

aemmarc

Employee

aemmarc
Employee

05-06-2020

@paul_bjorkstran -- As I understand the release of 6.5.5 and 6.4.8.1 have been slightly delayed to ensure this fix makes it in.

 

 

Avatar

Avatar

paul_bjorkstran

Avatar

paul_bjorkstran

paul_bjorkstran

05-06-2020

@aemmarc , if that is the case (which would be awesome, by the way!) it would be a good idea to get that details added to the SP release notes:

https://docs.adobe.com/content/help/en/experience-manager-65/release-notes/service-pack/sp-release-n...

 

Thanks for the information!

Avatar

Avatar

paul_bjorkstran

Avatar

paul_bjorkstran

paul_bjorkstran

11-06-2020

FYI @aemmarc , a colleague has confirmed that 6.5.5 does not contain the fix. He needed to reapply the hotfix over 6.5.5.